#new_menu li a.selected
{
	color:#FFFFFF;
	background:url(2011images/melbourne_selected.png) center 0 no-repeat;
}

#new_menu li a:hover.selected
{
	color:#000000;
}

/*IE 8 DRAMA FIX*/
.content_box
{
	width:228px;
	margin:0 0 10px 14.5px; /*WAS 19px DOWN*/
}

.content_box p
{
	margin:10px 0 0; /*WAS 14px UP*/
	font-size:13px;
	padding:0;
	line-height:1.4em;
}

.small_marg
{
	margin:0 0 12px 14.5px;
	height:151px;
	background:url(2011images/down_melb.jpg) bottom left no-repeat;
	
}

a.down_arrow
{
	width:60px;
	height:54px;
	display:block;
	float:left;
}

.small_marg p
{
	margin:8px 5px 0 0;
	font-size:15px;
	padding:0;
	line-height:1.4em;
	text-align:left;
}

.small_marg p a
{
	color:#00B0A4;
	text-decoration:none;
	margin:12px 0 0;
}

.small_marg p a:hover
{
	color:#000000;
	
	text-decoration:underline;
}

#ticker_wrapper
{
	width:1000px;
	height:35px;
	/*padding-bottom:10px;*/
	font-size:14px;
}

#ticker_wrapper table tr td
{
	height:20px;
	vertical-align:baseline;
}

#ticker_wrapper span
{
	font-size:15px;
	margin:0;
	padding:0;
}


/*ADJUSTMENTS FOR FRONT PAGE REWORK 29/9/11*/

#navigation_wrapper
{
	margin-bottom:2px;
}










